{
  "ConnectionStrings": {
    "Default": "",
    "PrepayDB": "server=rm-m5el3d1u1k0wzk70n2o.sqlserver.rds.aliyuncs.com,3433;database=jishe.sysdb;uid=v3sa;pwd=JiShe123;Encrypt=False;Trust Server Certificate=False",
    "EnergyDB": "server=rm-wz9hw529i3j1e3b5fbo.sqlserver.rds.aliyuncs.com,3433;database=db_energy;uid=yjdb;pwd=Kdjdhf+9*7ad222LL;Encrypt=False;Trust Server Certificate=False"
  },
  "FreeRedisOptions": {
    "ConnectionString": "172.21.40.198:6379,password=1q3J@BGf!yhTaD46nS#,syncTimeout=30000,abortConnect=false,connectTimeout=30000,allowAdmin=true,maxPoolSize=50,defaultdatabase=14",
    "UseDistributedCache": true
  },
  "FreeSqlProviderOptions": {
    "UsePrepayDB": true,
    "UseEnergyDB": true,
    "PrintLog": true
  },
  "Kafka": {
    "BootstrapServers": "172.21.40.198:9092,172.21.40.197:9092,172.21.40.199:9092",
    "EnableFilter": true,
    "EnableAuthorization": false,
    "SaslUserName": "lixiao",
    "SaslPassword": "lixiao1980",
    "KafkaReplicationFactor": 3,
    "NumPartitions": 30,
    "TaskThreadCount": -1
  },
  "IoTDBOptions": {
    "UserName": "root",
    "Password": "Lixiao@1980",
    "TreeModelClusterList": [ "172.21.40.198:6667", "172.21.40.197:6667", "172.21.40.199:6667" ],
    "TableModelClusterList": [ "172.21.40.198:6667", "172.21.40.197:6667", "172.21.40.199:6667" ],
    "PoolSize": 32,
    "TableModelDataBaseName": "energy",
    "OpenDebugMode": true,
    "UseTableSessionPoolByDefault": false
  },
  "ServerApplicationOptions": {
    "ServerTagName": "JiSheCollectBus77",
    "SystemType": "Energy",
    "FirstCollectionTime": "2025-06-06 15:07:00",
    "AutomaticVerificationTime": "16:07:00",
    "AutomaticTerminalVersionTime": "17:07:00",
    "AutomaticTelematicsModuleTime": "17:30:00",
    "AutomaticDayFreezeTime": "02:30:00",
    "AutomaticMonthFreezeTime": "03:30:00",
    "DefaultProtocolPlugin": "T37612012ProtocolPlugin"
  },
  "HealthChecks": {
    "IsEnable": false
  }
}